AsterNet Class Library (Sandcastle documentation)

| CdrEvent BillableSeconds Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.CdrEvent.BillableSeconds"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long BillableSeconds { get; set; }

    Public Property BillableSeconds As Long
    	Get
    	Set

    public:
    property long long BillableSeconds {
    	long long get ();
    	void set (long long value);
    }

    member BillableSeconds : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

CdrEvent Class
AsterNET.Manager.Event Namespace